<div class="student-index">
  <h1>Students</h1>
  <div id="student-results" class="row">
    <div class="col-md-8">
      <div class="students-container">
      </div>
    </div>
    <div class="col-md-4">
      <div class="row">
        <div class="col-md-12">
          <div class="filter">

          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="action-button-mount">

  </div>
</div>
